Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Публикация приложения в маркете - Программирование Android

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Программирование Android Открыть приложение по клику на Notification http://www.cyberforum.ru/android-dev/thread918264.html
Добрый день уважаемые форумчане, будьте так любезны подскажите пожалуйста. Intent resultIntent = new Intent(this, MainActivity.class); NotificationCompat.Builder mBuilder = new...
Программирование Android информация по Master Detail Flow подскажите хорошую статью или еще что ни будь про Master Detail Flow. Главно что бы было очень подробно и понятно.. http://www.cyberforum.ru/android-dev/thread918210.html
Программирование Android Master Detail Flow
package com.example.bp.dummy; import java.util.ArrayList; import java.util.HashMap; import java.util.List; import java.util.Map; import com.example.bp.R;
Постоянная ошибка в eclipse(ADT): cannot be resolved or is not a field Программирование Android
Учусь писать приложения для Андроид. У меня постоянно возникает ошибка: cannot be resolved or is not a field например вот в этой строке red_color выдает эту ошибку. ...
Программирование Android Master Detail Flow http://www.cyberforum.ru/android-dev/thread918069.html
Можно ли как то Master/Detail Flow реализовать на android 2.2 или как по другому реализовать этот шаблон?
Программирование Android Как из С++ понять модель устройства? Хочу обойти device-specific багу посредcвом болокировки фичи на конкретном устройстве. Если понятия "модели" нет, то хотябы идентефикатор графического чипа, ЦП, версии операционки и пр.. подробнее

Показать сообщение отдельно
mks81
7 / 7 / 0
Регистрация: 12.10.2012
Сообщений: 51

Публикация приложения в маркете - Программирование Android

06.07.2013, 01:46. Просмотров 1405. Ответов 15
Метки (Все метки)

Выкладываю приложение в плэй маркет, уже не первый раз, раньше такой проблемы не возникало(до этого выкладывал где-то пол года назад):
В общем все данные заполнил правильно, собственно так же как и при публикации предыдущего приложения, манифестl в приложении аналогичный прошлому, поддержка апи 7 андроид 2.1 и выше. Приложение опубликовалось, все нормально, показывает что работает не менее чем на версии андроид 2.1, но ни одно устройство не поддерживается. И соответственно с любого андроид девайса в плэй маркете показывает что данное устройство не поддерживает... когда сам заливаю этот же .apk на мобилу все пашет прекрасно. В чем может быть проблема?

P.S. Сорри за название темы, поправьте обработчик проверки соблюдения правил...

Добавлено через 6 часов 38 минут
Спасибо модератору за правку названия темы, то что P.S. тоже удалите пожалуйста
А по поводу вопроса я так и не решил пока...
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru